[Yum-devel] _compare_providers() and testcases

Terje Røsten terje.rosten at ntnu.no
Wed Apr 2 15:45:14 UTC 2008


seth vidal
> apply the above patch and give the test cases a run, let me know what
> you think.
>   
rawhide 20080328 snapshot x86_64, yum.git:

$ python yummain.py  install flash-plugin

ends with:

Pakke libXxf86vm.i386 0:1.0.1-5.fc9 er satt til oppdatert
---> pakke libXdamage.i386 0:1.1.1-4.fc9 er satt til oppdatert
---> pakke libdrm.i386 0:2.4.0-0.10.fc9 er satt til oppdatert
--> Alle avhengigheter er løst
Feil: Failure finding best provider of libgcc_s.so.1(GCC_3.4) for 
cairo-1.5.14-1.fc9.i386, exceeded maximum loop length

With patch things work, thanks!


 - Terje
<http://torrent.fedoraproject.org/torrents//Rawhide-20080328-Snapshot-source-DVD.torrent> 




More information about the Yum-devel mailing list